These are chat archives for Widdershin/sonic-pi-cli

14th
Apr 2016
Phil Bain
@b-pmcg
Apr 14 2016 19:08
hi, I can't seem to get autocomplete working, is there a dependency that I need to install?
Nick Johnstone
@Widdershin
Apr 14 2016 21:45
@b-pmcg I take it this is for the vim extension? @dermusikman should be able to help
Phil Bain
@b-pmcg
Apr 14 2016 22:52
Hey, so sorry I forgot to specify which code editor I was using. I meant to join the atom-sonic gitter
Using Atom. I got it to work by setting the inclusionPriority: 1 in the atom-sonic config. Sorry for the confusion